platform: hatchvm

vm:
    os: redhat
    hw_profile: linux-amd64-v3
    os_product_version: "9.3"
    arch: amd64
    iso_file: rhel-9.3-x86_64-dvd.iso

scripts:
  - {name: linux_use_localtime}
  - {name: linux_gnome_setup}
  - {name: linux_nodejs}
  - {name: linux_selinux}

children:
  - name: "en"
    instances: 4
    config:
        tags: ["locale:en-us"]
